# Class: Item

[internal](../modules/internal-44.md).Item

## Properties

### item\_id

• **item\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/returns/create-return.d.ts:106

___

### note

• `Optional` **note**: `string`

#### Defined in

medusa/dist/api/routes/store/returns/create-return.d.ts:109

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/store/returns/create-return.d.ts:107

___

### reason\_id

• `Optional` **reason\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/returns/create-return.d.ts:108
